.main-body{
    max-width: 800px;
    margin-left: auto;
    margin-right:auto;
    margin-top: 160px;
}
.atm-banner{
	margin-top: 100px;
	width: 400px;
	border: 2px solid #989898;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.free-atm{
	font-family: serif;
	color: #df1b22;
	font-weight: bold;
}
.get-more-info{
	color: #00609f;
	font-size: 12px;
	text-align: right;
	margin-right: 10px;
	padding: 5px;
}
a{
	text-decoration: none;
}
